#forum-section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
   
}

.forum-section-heading {
    letter-spacing: 1px;
    margin: 30px 0px;
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.hidden{
    display: none;
}


.forum-section-heading h1 {
    color: white;
    font-size: 1.4rem;
    font-weight: 500;
    background-color: #202020;
    padding: 5px 15px;
    text-align: center;
}

.forum-section-heading span {
    letter-spacing: 2px;
    font-size: 1.3rem;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.forum-box-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.forum-box {
    width: 500px;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
    background-color: white;
    padding: 10px;
    margin: 20px;
    cursor: pointer;
    border-radius: 5px;

}

.forum-box a {
    text-decoration: none;
    color: black;
}

.box-top {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}


.topic{
    font-size: 1.3rem;
}


#profile {
    display: flex;
    /*float: left;*/
    justify-content: space-between;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    font-size: 0.9rem;
    margin-top: 10px;
}

#user-name {
    float: left;
}

#tanggal {
    float: right;
}

.description {
    font-size: 1.2rem;

}

hr {
    margin-top: 3px;
}

.forum-box:hover {
    transform: translateY(-10px);
    transition: all ease 0.6;
}

#del-btn{
    text-decoration: underline;
    font-size: 0.6rem;
}

/*BUTTON*/
.button {
  display: flex;
  height: 50px;
  padding: 0;
  background: #009578;
  border: none;
  outline: none;
  border-radius: 5px;
  overflow: hidden;
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  text-decoration: none;
}

.button:hover {
  background: #008168;
}

.button:active {
  background: #006e58;
}

.button__text,
.button__icon {
  display: inline-flex;
  align-items: center;
  padding: 0 24px;
  color: #fff;
  height: 100%;
}

.button__icon {
  font-size: 1.5em;
  background: rgba(0, 0, 0, 0.08);
}


@media(max-width: 1060px) {
    .forum-box {
        width: 45%;
        padding: 10px;
    }
}

@media(max-width: 879px) {
    .forum-box {
        width: 100%;
    }

    .forum-section-heading h1 {
        font-size: 1.4rem;
    }
}

@media only screen and (max-width: 450px) {
    .forum-box {
        width: 100%;
    }


    .topic {
        font-size: 0.7rem;
    }
}